INTERFACE
SUBROUTINE fjvarbc ( pfjpcost, pcvparam, pcvgrad, kncvparam )
USE parkind1, ONLY : JPIM, JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: kncvparam
REAL(KIND=JPRB) ,INTENT(OUT) :: pfjpcost
REAL(KIND=JPRB) ,INTENT(IN) :: pcvparam(kncvparam)
REAL(KIND=JPRB) ,INTENT(INOUT) :: pcvgrad(kncvparam)
END SUBROUTINE fjvarbc
END INTERFACE
